<?xml version="1.0" encoding="UTF-8"?>
<Flow xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>49.0</apiVersion>
    <formulas>
        <name>Blank</name>
        <dataType>String</dataType>
        <expression>&quot;&quot;</expression>
    </formulas>
    <formulas>
        <name>isblank</name>
        <dataType>String</dataType>
        <expression>ISBLANK</expression>
    </formulas>
    <interviewLabel>BroadbandProviderNULLDelete {!$Flow.CurrentDateTime}</interviewLabel>
    <label>BroadbandProviderNULLDelete</label>
    <processType>AutoLaunchedFlow</processType>
    <recordDeletes>
        <name>BroadbandProviderNoneDelete</name>
        <label>BroadbandProviderNoneDelete</label>
        <locationX>342</locationX>
        <locationY>224</locationY>
        <filterLogic>and</filterLogic>
        <filters>
            <field>Provider__c</field>
            <operator>EqualTo</operator>
            <value>
                <elementReference>Blank</elementReference>
            </value>
        </filters>
        <object>BroadbandProvider__c</object>
    </recordDeletes>
    <startElementReference>BroadbandProviderNoneDelete</startElementReference>
    <status>Active</status>
</Flow>
